--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #degrees"
full_name: Numeric#degree
is_singleton: false
name: degree
params: ()
visibility: public
